.varirivi{color:#ff7f00;}

.spiikkeridata {
border-style:dotted;
border-color: #171717;
margin-bottom:40px;
}

p {
color: #cccccc;
/*color: #d0d2cf;*/
text-align:left;
font-family:Arial;
font-size:17px;
padding-top:4px;
padding-bottom:4px;
}

p.slogan {
color:#ff7f00;
/*color: #ffffff;*/
/*color: #d0d2cf;*/
text-align:center;
font-family:Arial;
font-size:21px;
margin-top:30px;
}

p.vlinkkialue {
margin-top:40px;
margin-bottom:40px;
}

p.esittelynimi {
color:#cccccc;
/*color: #ffffff;*/
/*color: #d0d2cf;*/
text-align:center;
font-family:Arial;
font-size:19px;
}

p.esittely {
color:#cccccc;
/*color: #ffffff;*/
/*color: #d0d2cf;*/
text-align:center;
font-family:Arial;
font-size:16px;
}

.rividata{
position:absolute;
left:420px;
}

.tulosrividata {
color: #cccccc;
/*color: #d0d2cf;*/
text-align:center;
font-family:Arial;
font-size:17px;
}

h1 {
padding-top:10px;
padding-bottom:40px;
font-family:Arial; 
font-size: 27px;
/*color: #d0d2cf;*/
color:#ff7f00;
/*color: #ffffff;*/
}

h2 {
font-family:Arial; 
font-size: 21px;
color:#ff7f00;
padding-bottom:10px;
/*color: #d0d2cf;*/
}

h3 {

font-family:Arial; 
font-size: 19px;
color:#ff7f00;
padding-top:20px;
padding-bottom:10px;
}